.theme-page-header-top-social-list * { color: #FF7F50 !important; }

.cbs-main.cbs-location-214 .cbs-vehicle-list>li.cbs-state-selected,
.cbs-main.cbs-location-214 .cbs-main-list>li.cbs-main-list-item>div.cbs-main-list-item-section-header>.cbs-main-list-item-section-header-step,
.cbs-main.cbs-location-214 .cbs-vehicle-list>li:hover,
.cbs-main.cbs-location-214 .cbs-vehicle-list>li:hover .cbs-vehicle-icon,
.cbs-main.cbs-location-214 .cbs-vehicle-list>li.cbs-state-selected .cbs-vehicle-icon,
.cbs-main.cbs-location-214 .cbs-calendar .cbs-calendar-subheader .cbs-calendar-subheader-day-number.cbs-state-selected,
.cbs-main.cbs-location-214 .cbs-calendar .cbs-calendar-data a:hover,
.cbs-main.cbs-location-214 .cbs-button:hover,
.cbs-main.cbs-location-214 .cbs-state-selected>.cbs-button-box>.cbs-button,
.cbs-main.cbs-location-214 .cbs-calendar .cbs-calendar-data .cbs-state-selected>a,
.cbs-main.cbs-location-2407 .cbs-button:hover,
.cbs-main.cbs-location-2407 .cbs-button:hover { color: #fff !important; }

.orange-with-white a { background-color: #FF7F50 !important; color: white !important; }